
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Pindahkan Semua ke Depan";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Tetingkap";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimumkan";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Tetingkap";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "UninstallPKG"; ObjectID = "56"; */
"56.title" = "UninstallPKG";

/* Class = "NSMenu"; title = "UninstallPKG"; ObjectID = "57"; */
"57.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "About UninstallPKG"; ObjectID = "58"; */
"58.title" = "Perihal UninstallPKG";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Keutamaan…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Perkhidmatan";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Perkhidmatan";

/* Class = "NSMenuItem"; title = "Hide UninstallPKG"; ObjectID = "134"; */
"134.title" = "Sembunyikan UninstallPKG";

/* Class = "NSMenuItem"; title = "Quit UninstallPKG"; ObjectID = "136"; */
"136.title" = "Keluar dari UninstallPKG";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Sembunyikan Lain";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tunjukkan Semua";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Henti Bercakap";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Mula Bercakap";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Salin";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Pilih Semua";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Potong";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ejaan dan Tatabahasa";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Semak Dokumen Sekarang";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Padam";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Tampal";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Tunjukkan Ejaan dan Tatabahasa";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Buat Asal";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Cari Berikutnya";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Cari…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Lompat ke Pilihan";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Pertuturan";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Pertuturan";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Cari Sebelumnya";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Buat Semula";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ejaan dan Tatabahasa";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Cari";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Semak Ejaan Semasa Menaip";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Cari";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Guna Pilihan untuk Mencari";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zum";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Semak Tatabahasa Dengan Ejaan";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Penggantian";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Penggantian";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Salin/Tampal Pintar";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Petikan Pintar";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Pautan Pintar";

/* Class = "NSWindow"; title = "UninstallPKG"; ObjectID = "371"; */
"371.title" = "UninstallPKG";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformasi";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformasi";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Jadikan Huruf Besar";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Betulkan Ejaan Secara Automatik";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Tunjukkan Penggantian";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Sempang Pintar";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Penggantian Teks";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Jadikan Huruf Kecil";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Huruf Besar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Tampal dan Padankan Gaya";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Bantuan";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Bantuan";

/* Class = "NSMenuItem"; title = "UninstallPKG Help"; ObjectID = "492"; */
"492.title" = "Bantuan UninstallPKG";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Cari dan Ganti…";

/* Class = "NSButton"; ibShadowedToolTip = "Show the documentation"; ObjectID = "545"; */
"545.ibShadowedToolTip" = "Show the documentation";

/* Class = "NSTextFieldCell"; title = "Completely remove unwanted packages from your system"; ObjectID = "547"; */
"547.title" = "Completely remove unwanted packages from your system";

/* Class = "NSTextFieldCell"; title = "PKG Uninstaller"; ObjectID = "548"; */
"548.title" = "PKG Uninstaller";

/* Class = "NSTableColumn"; headerCell.title = "Package Identifier"; ObjectID = "580"; */
"580.headerCell.title" = "Package Identifier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "583"; */
"583.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "596"; */
"596.title" = "Uninstall Package…";

/* Class = "NSButtonCell"; title = "View Package…"; ObjectID = "601"; */
"601.title" = "View Package…";

/* Class = "NSTableColumn"; headerCell.title = "Package Filename"; ObjectID = "615"; */
"615.headerCell.title" = "Package Filename";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "616"; */
"616.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "617"; */
"617.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "618"; */
"618.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Install Date"; ObjectID = "635"; */
"635.headerCell.title" = "Install Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "636"; */
"636.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Files in package(s):"; ObjectID = "706"; */
"706.title" = "Files in package(s):";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "718"; */
"718.title" = "Tutup";

/* Class = "NSTextFieldCell"; title = "Package(s):"; ObjectID = "783"; */
"783.title" = "Package(s):";

/* Class = "NSButtonCell"; title = "Cancel Uninstall"; ObjectID = "784"; */
"784.title" = "Cancel Uninstall";

/* Class = "NSButtonCell"; title = "Uninstall Package"; ObjectID = "811"; */
"811.title" = "Uninstall Package";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "915"; */
"915.title" = "Keutamaan";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "925"; */
"925.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1120"; */
"1120.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Contact support…"; ObjectID = "1213"; */
"1213.title" = "Contact support…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1298"; */
"1298.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1305"; */
"1305.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Uninstall Package…"; ObjectID = "1338"; */
"1338.title" = "Uninstall Package…";

/* Class = "NSTextFieldCell"; title = "Please wait until the operation finishes…"; ObjectID = "1350"; */
"1350.title" = "Please wait until the operation finishes…";

/* Class = "NSWindow"; title = "successSheet"; ObjectID = "1396"; */
"1396.title" = "successSheet";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1406"; */
"1406.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Success"; ObjectID = "1412"; */
"1412.title" = "Success";

/* Class = "NSTextFieldCell"; title = "The package(s) and its contents have been successfully removed. "; ObjectID = "1416"; */
"1416.title" = "The package(s) and its contents have been successfully removed. ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1433"; */
"1433.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1516"; */
"1516.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Show all installed packages"; ObjectID = "1632"; */
"1632.ibShadowedToolTip" = "Show all installed packages";

/* Class = "NSButtonCell"; title = "All Packages"; ObjectID = "1633"; */
"1633.title" = "All Packages";

/* Class = "NSButton"; ibShadowedToolTip = "Show only packages corresponding to applications"; ObjectID = "1638"; */
"1638.ibShadowedToolTip" = "Show only packages corresponding to applications";

/* Class = "NSButtonCell"; title = "App Packages"; ObjectID = "1640"; */
"1640.title" = "App Packages";

/* Class = "NSButton"; ibShadowedToolTip = "Show packages corresponding to applications that have already been manually partially removed "; ObjectID = "1647"; */
"1647.ibShadowedToolTip" = "Show packages corresponding to applications that have already been manually partially removed ";

/* Class = "NSButtonCell"; title = "Defunct Packages"; ObjectID = "1648"; */
"1648.title" = "Defunct Packages";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh package list"; ObjectID = "1667"; */
"1667.ibShadowedToolTip" = "Refresh package list";

/* Class = "NSTableColumn"; headerCell.title = "Content Size"; ObjectID = "1715"; */
"1715.headerCell.title" = "Content Size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1716"; */
"1716.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "1743"; */
"1743.title" = "Label";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1810"; */
"1810.title" = "Check for Updates…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2037"; */
"2037.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Advanced Options"; ObjectID = "2038"; */
"2038.title" = "Advanced Options";

/* Class = "NSMenuItem"; title = "Also delete generated files (preferences…)"; ObjectID = "2039"; */
"2039.title" = "Also delete generated files (preferences…)";

/* Class = "NSMenuItem"; title = "Make sure app is completely removed"; ObjectID = "2040"; */
"2040.title" = "Make sure app is completely removed";

/* Class = "NSMenuItem"; title = "Also delete empty folders left by the package"; ObjectID = "2050"; */
"2050.title" = "Also delete empty folders left by the package";

/* Class = "NSMenuItem"; title = "Remove app from the Dock&LoginItems"; ObjectID = "2088"; */
"2088.title" = "Remove app from the Dock&LoginItems";

/* Class = "NSButtonCell"; title = "Buy full version"; ObjectID = "2220"; */
"2220.title" = "Buy full version";

/* Class = "NSTextFieldCell"; title = "Tryout Version"; ObjectID = "2225"; */
"2225.title" = "Tryout Version";

/* Class = "NSTextFieldCell"; title = "3 uninstallations remaining"; ObjectID = "2232"; */
"2232.title" = "3 uninstallations remaining";

/* Class = "NSTextFieldCell"; title = "click the HELP icon to open up the documentation"; ObjectID = "2292"; */
"2292.title" = "click the HELP icon to open up the documentation";

/* Class = "NSMenuItem"; title = "Open logfile"; ObjectID = "2432"; */
"2432.title" = "Open logfile";

/* Class = "NSMenu"; title = "Open logfile"; ObjectID = "2433"; */
"2433.title" = "Open logfile";

/* Class = "NSTextFieldCell"; title = "Info: entries listed in red have already been removed"; ObjectID = "2455"; */
"2455.title" = "Info: entries listed in red have already been removed";

/* Class = "NSTextFieldCell"; title = "Info: the complete uninstallation-log is accessible from the 'Help' menu"; ObjectID = "2465"; */
"2465.title" = "Info: the complete uninstallation-log is accessible from the 'Help' menu";

/* Class = "NSMenuItem"; title = "CoreCode Products…"; ObjectID = "2669"; */
"2669.title" = "CoreCode Products…";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "2kh-se-QZl"; */
"2kh-se-QZl.title" = "Weekly";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "6Ra-cc-1xD"; */
"6Ra-cc-1xD.title" = "Monthly";

/* Class = "NSMenuItem"; title = "Automatic Updates"; ObjectID = "95Y-16-ndx"; */
"95Y-16-ndx.title" = "Automatic Updates";

/* Class = "NSTextFieldCell"; title = "Info: when removing packages, files & folders in these 'protected' directories won't be removed"; ObjectID = "CQ6-NS-VBN"; */
"CQ6-NS-VBN.title" = "Info: when removing packages, files & folders in these 'protected' directories won't be removed";

/* Class = "NSTextFieldCell"; title = "Info: all packages installed by any of these 'Installers' will be ignored and not displayed"; ObjectID = "H8g-Pe-Nfe"; */
"H8g-Pe-Nfe.title" = "Info: all packages installed by any of these 'Installers' will be ignored and not displayed";

/* Class = "NSMenuItem"; title = "Bi-weekly"; ObjectID = "Sep-IM-uXl"; */
"Sep-IM-uXl.title" = "Bi-weekly";

/* Class = "NSMenuItem"; title = "Every other day"; ObjectID = "SuG-cv-6J5"; */
"SuG-cv-6J5.title" = "Every other day";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "UQs-Vf-cmd"; */
"UQs-Vf-cmd.title" = "Never";

/* Class = "NSBox"; title = "Ignored Packages"; ObjectID = "Vaz-Uc-WYN"; */
"Vaz-Uc-WYN.title" = "Ignored Packages";

/* Class = "NSMenu"; title = "Automatic Updates"; ObjectID = "b8T-Fz-nZ1"; */
"b8T-Fz-nZ1.title" = "Automatic Updates";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "wCU-mD-4r5"; */
"wCU-mD-4r5.title" = "Daily";

/* Class = "NSBox"; title = "Protected Locations"; ObjectID = "z0h-LE-ew6"; */
"z0h-LE-ew6.title" = "Protected Locations";

